A2SDGUI - Darktremor A2SD GUI

Contains ads
3.7
2.21K reviews
100K+
Downloads
Content rating
Everyone
Screenshot image
Screenshot image
Screenshot image
Screenshot image
Screenshot image

About this app

NO LONGER UNDER DEVELOPMENT!

PERMISSIONS ARE ONLY NEEDED FOR ADS! IF YOU DON'T BELIEVE ME CHECK OUT THE DONATE VERSION!


This is a GUI for Darktremor A2SD Scripts.
You can easily view and configure your A2SD script settings.

Requirements:
- ROOT
- busybox
- A2SD Darktremor Scripts V2.7.5.2 and above.

Features:

- Show where Apps are stored and Toggle from Internal to EXT
- Show if Zipalign runs on boot and Toggle
- Show if swap is activated and toggle
- Set swappiness
- Show where dalvik-cache is and move it
- Enable/Disable Dalvik JIT
- Set Dalvik Heapsize (for now only values between 12 and 32, i do not know if any values in this margin are good!)
- Set the internal Low Memory Killer to different levels (there also is an explanation included)
- German translation
- now checks for remaining space before moving Dalvik-Cache anywhere (error prevention)
- System Info Screen which shows: free/used ram, free/used swap, free/used internal memory, free/used sd-ext, free/used space on /cache/ (more things to come ...)
- a2sd beta is supported
- (rudimentary) helpmenu

Languages: English, Italian (thanks zorginho), Spanish(thanks 23r9i0), French(thanks tazman1963), German, Serbian (thanks magla111), Turkish(thanks android202)
Updated on
Jan 16, 2012

Data safety

Developers can show information here about how their app collects and uses your data. Learn more about data safety
No information available
3.7
2.21K reviews
A Google user
February 7, 2014
really the best of the best after installing it memory returns similar to when first time I've installed the Rom good job :)
Did you find this helpful?
A Google user
April 20, 2013
I have ROOT,but this program can't find my Root and I give one star.Yes Partishion your sd-card
3 people found this review helpful
Did you find this helpful?
A Google user
December 19, 2013
I have using galaxy y duos.when i installed this app it shows that i need to root my phone and need a2sd script which i cant find. Does any body help me what should i do.
Did you find this helpful?

What's new

-fixed issues with dalvik moving (but there is no check if you have enough space left on your device or SD-Card, you will have to check for yourself)

-added "do not show" option to the disclaimar

-fixed some smaller bugs